/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - pxwebdesign.com.au - 2010
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    PRICE CALCULATOR
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#price_calculator {
    padding-top: 4px;
}


/*  PRICE CALCULATOR - Table
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#price_calculator .products {
    width: 660px;
    border-bottom: 1px #565656 solid;
}

#price_calculator .products th {
    padding: 8px 10px 6px 10px;
    font: 0.85em Georgia, Serif;
    line-height: 1.3em;
    color: #565656;
    border-top: 1px #565656 solid;
    border-bottom: 1px #565656 solid;
}

#price_calculator .products td {
    display: table-cell;
    vertical-align: middle;
    padding: 6px 10px 7px 10px;
    border-left: 1px #e6e6e6 solid;
    background: #fff;
}

#price_calculator .products .odd td {
    border-color: #fff;
    background: #e6e6e6;
}

#price_calculator .products .active td,
#price_calculator .products .odd.active td {
    color: #fff;
    border-color: #8d8d8d;
    background: #515151;
}

#price_calculator .products th.image,
#price_calculator .products td.image {
    width: 30px;
}

#price_calculator .products th.exc_gst,
#price_calculator .products td.exc_gst,
#price_calculator .products th.inc_gst,
#price_calculator .products td.inc_gst {
    width: 52px;
}

#price_calculator .products th.quantity,
#price_calculator .products td.quantity {
    width: 40px;
}

#price_calculator .products td.image {
    border-left: none;
}

#price_calculator .products td.description {
    line-height: 1.3em;
}

#price_calculator .products td.exc_gst,
#price_calculator .products td.inc_gst {
    font-size: 1.15em;
}

#price_calculator .products td.inc_gst {
    font-weight: bold;
}

#price_calculator .products td a:link,
#price_calculator .products td a:visited {
    font: 0.8em 'Georgia', Serif;
    color: #bf0b0b;
}

#price_calculator .products .active td a:link,
#price_calculator .products .active td a:visited {
    color: #fff;
}

#price_calculator .products td.description .title:hover {
    cursor: pointer;
}

#price_calculator .products td.description .accordion_content {
    font-size: 0.9em;
}

#price_calculator .products td.quantity input {
    padding: 0 5px;
    width: 28px;
    height: 22px;
    font: 16px Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 22px;
    color: #5a5a5a;
    border: 1px #0f0f0f solid;
}


/*  PRICE CALCULATOR - Totals
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#price_calculator .total_exc_gst {
    display: none;
    padding: 26px 0 3px 0;
    text-align: right;
    font-size: 0.85em;
    color: #828282;
}

#price_calculator .total_inc_gst {
    display: none;
    padding: 7px 0;
    font-size: 1.15em;
    font-weight: bold;
    text-align: right;
    color: #565656;
    border-bottom: 1px #565656 solid;
}

#price_calculator .total_inc_gst span {
    font-weight: bold;
}


/*  PRICE CALCULATOR - Email Button
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#price_calculator a.btn_email:link,
#price_calculator a.btn_email:visited {
    float: right;
    display: none;
    margin-top: 20px;
    padding: 11px 26px 11px 52px;
    font: 1.15em Georgia, Sans-serif;
    text-decoration: none;
    color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #2c2c2c url("../images/mail_logo.gif") no-repeat 21px 14px;
}

#price_calculator a.btn_email:hover {
    background-color: #81030b;
}